Can't install Symantec Endpoint on Server 2008.

ZoomerZoomer Member Posts: 126
A message keeps appearing stating to make sure that IIS World Wide Web Publishing Service is running and that the role services must be installed: ASP.NET, CGI, IIS 6.0 Management Compatibility.

But they are all installed and running. Any suggestions?

Comments

  • vColevCole Member Posts: 1,573 ■■■■■■■□□□
  • HeroPsychoHeroPsycho Inactive Imported Users Posts: 1,940
    Dang, that was rough! lol...
    Good luck to all!
  • SlowhandSlowhand MCSE: Cloud Platform and Infrastructure, MCSA: Windows Server 2003/2012/2016, CCNA Routing & Switchi Bay Area, CaliforniaMod Posts: 5,161 Mod

    I'm going to second this. Server 2008 and Symantec Endpoint Protection have both been out long enough now that a search of their combined names with the words "can't install" or "installing" is sufficient for Google to yield several howto's on the subject. It's a fairly straightforward process, just follow the instructions on any of those links, or on the one provided by Hyper-Me.

    Free Microsoft Training: Microsoft Learn
    Free PowerShell Resources: Top PowerShell Blogs
    Free DevOps/Azure Resources: Visual Studio Dev Essentials

    Let it never be said that I didn't do the very least I could do.
  • HeroPsychoHeroPsycho Inactive Imported Users Posts: 1,940
    FINISH HIM! FINISH HIM!!!

    YouTube - Giant Taco VS Giant Grilled Cheese

    (Racist but technically correct!)
    Good luck to all!
  • blargoeblargoe Self-Described Huguenot NC, USAMember Posts: 4,174 ■■■■■■■■■□
    Heck, I wish I was as quick as F2B
    IT guy since 12/00

    Recent: 11/2019 - RHCSA (RHEL 7); 2/2019 - Updated VCP to 6.5 (just a few days before VMware discontinued the re-cert policy...)
    Working on: RHCE/Ansible
    Future: Probably continued Red Hat Immersion, Possibly VCAP Design, or maybe a completely different path. Depends on job demands...
  • blargoeblargoe Self-Described Huguenot NC, USAMember Posts: 4,174 ■■■■■■■■■□
    Zoomer wrote: »
    ASP.NET, CGI, IIS 6.0 Management Compatibility.

    But they are all installed and running. Any suggestions?
    Are those three things the only things you installed with IIS? Did you install any support for authentication? I've gone through the "install as few bits as possible" thing when I first started with 2008, and one time I ended up with an IIS server that didn't have a way to authenticate connections at all... no site would work in that configuration.
    IT guy since 12/00

    Recent: 11/2019 - RHCSA (RHEL 7); 2/2019 - Updated VCP to 6.5 (just a few days before VMware discontinued the re-cert policy...)
    Working on: RHCE/Ansible
    Future: Probably continued Red Hat Immersion, Possibly VCAP Design, or maybe a completely different path. Depends on job demands...
  • murdatapesmurdatapes Member Posts: 232 ■■■□□□□□□□

    I only say this on certain things, but....damn. Not to use google but they way I watched it.
    Next up
    CIW Web Foundations Associatef(Knock out some certs before WGU)
    ITIL Intermediate Service Operations
Sign In or Register to comment.